<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/ts/Atssbm1230m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除分包协议并移至历史记录文件 (tssbm1230m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">路径：//服务管理/分包管理/分包协议/特定命令</GUIRef>
		</Paragraph>
	</AimSection>
</ManualTopic>
